/* CSS Document */
@charset "utf-8";

/*estilos antiguo */
html{
	height:100%;
}
body {
	font-family:'Open Sans';
	font-size: 14px;
	color: #333;
	font-weight:normal;
	margin:0px;
	padding:0px;
	height:100%;
	background-image: url(https://www.geyseco.es/bg/farmer/farmer.png);
}

H1 {
	font-size:24px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	background-color:#333849;
	display:inline-block;
	margin:0;
	padding:10px;
	width: calc(100% - 20px);
}
H2 {
	font-size:22px;
	color:#000;
	display:inline-block;
	padding-top:8px;
	padding-bottom:8px;
	margin:0;
	padding-left:8px;
}
H3 {
	font-size:18px;
	color:#444;
	text-transform:uppercase;
	border-bottom:thin solid #666;
}


.contenedor{	
	box-shadow:0px 10px 30px black; /*CSS3 shadow: 30px blurred shadow all around image*/
	-webkit-box-shadow:0px 10px 30px black; /*Safari shadow version*/
	-moz-box-shadow:0px 10px 30px black;
	border-left:solid 1px #000;
	border-right :solid 1px #000;
	border-bottom :solid 1px #000;
}

#tabla_contenedor{
	margin-bottom: 200px;
}

.descargas {
	/*background-color:#344E5F;*/
	border-right: thin solid #ccc;
	border-left: thin solid #ccc;
	vertical-align:middle;
	border-radius:2px;
	moz-border-radius:2px;
	webkit-border-radius:2px;

}
.tabla_principal td { border-bottom: thin solid #ccc;}

.wrapper {max-width:200px;width:95%;position:relative;}
#buttons {text-align:center;padding:5px; vertical-align:middle;}
.menu {
	width: 100%;
	height: 28px;
	background-color:#333;
	display:inline-block;
	color: #000000;
	font-weight:bold;
	text-decoration:none;
	display:inline-block;
	zoom:1;
	vertical-align:bottom;
	text-align:center;
	margin:4px;
	font-weight:900;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
	line-height:24px;
	border-radius:2px;
	moz-border-radius:2px;
	webkit-border-radius:2px;



}
.menu:link {
	color: #0066CC;
	text-decoration: none;
	font-weight: bold;
}
.menu:visited {
	color: #0066CC;
	background-color:#333;
}

.menu:hover {
	opacity:0.7;
	color: #FFF;
}
.menu:active {
	color: #0099CC;

}

a:link, a:visited {
	color: #546696;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	opacity: 0,7;

}

a:active {
	color: #0099CC;
	text-decoration: none;
	font-weight: bold;
}

.tabla_principal {
	border: 0px;
}


.tabla_titulo {
	border: 0px;
	cellpadding: 0px;
	cellspacing: 0px;
}

INPUT {
	/*border:#ff5300 solid 1px;*/
	border:none;
	background:#CCCCCC;
}

INPUT.btn {
	border:none;
}

.style1 {
	font-size: 10px;
	color: #FF00FF;
}
.style2 {
	color: #FFFFFF;
	font-size: 12px;
}
.style3 {
	color: #FF00FF
}
.style4 {
	font-size: 12px;
	color: #FF00FF;
}
.style6 {
	font-size: 14px;
	font-weight: bold;
	color: #4c4c4c;
}
.campos {
	font-size: 13px;
	color: #000000;
}
.iconos {
	font-size: 13px;
	color: #000000;
	background-color:#ebebeb;
	border-radius:3px;
	-moz-border-radius:3px;
	webkit-border-radius:3px;
}
.campos_negrita {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
}
.textos {	
	font-size: 12px;
	color: #000000;
}
.textos_obligatorios {
	color: #990000;
	font-size: 12px;
}
.textos_mini {
	color: #000000;
	font-size: 10px;
}
.textos_medios {
	color: #000000;
	font-size: 11px;
}
.textos_obligatorios_mini {
	color: #FF0000;
	font-size: 10px;
}
.titulos {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #ffffff;
}
.numero {
	font-size: 12px;
	text-transform: uppercase;
	color: #ffffff;
	border-radius:2px;
	-moz-border-radius:2px;
	webkit-border-radius:2px;
	vertical-align:top;
	background-color:#344E5F;
	font-weight:bold;

}
.comunicacion {
	font-size: 12px;
	color: #444;
	border-radius: 2px;
	-moz-border-radius: 2px;
	webkit-border-radius: 2px;
	vertical-align: top;

}

.titulos_programa {
	font-size: 12px;
	font-weight: bold;
	color: #ff5300;
	background:#000000;
}
.textos_programa {	
	font-size: 12px;
	color: #FFFFFF;
}
.traduccion_scientific {
	color: #666666;
	font-style: italic;
}
.linea_estrecha{
	font-size:4px;
}

.campos_longitud{
	font-size: 11px;
	color: #000000;
	width: 350px;
}
.campos_cortos{
	font-size: 11px;
	color: #000000;
	width: 120px;
}
.campos_libres{
	font-size: 11px;
	color: #000000;
}

.campos_450{
	font-size: 12px;
	color: #000000;
	width: 100%;
	height:36px;

}

#cortina_fondo{ display: none;}
#mensaje_fondo{ display: none;}

#bgcabecera {
	background-image:url(https://www.geyseco.es/bg/vertical_cloth/vertical_cloth.png);
	width: 100%;
	height: auto;
	max-height: 170px;
	background-color:#222222
}

#cabecera {
	width: 960px;
	margin: 0 auto;
}

#cabecera img{
	max-width: 100%;
	vertical-align: top;
}
#menu_inferior
{
	background-color:#221d28;
	width:100%;
	height:auto;
	text-align:center;
	/*top:80%;*/
	bottom:0px;
	z-index:1;
	position:fixed;	
	display:inline-block;
	overflow:hidden;
	padding-bottom:5px;
	padding-top: 10px;
	margin-bottom:0;

}
#despl_mvl{
	display: none;
}
#contenido_home{
	text-align: center;
	max-width: 437px;
	margin: 0 auto;
}

#contenido_principal {
	width:100%;
	height:auto;
	border:#FC0 solid thin;
	margin-bottom:180px;

}

#contenidoprincipal{
	max-width: 960px;
	margin: 0 auto;
}



#contenedor
{
	background-color: #FFFFFF;
	width: 100%;
	min-height: 700px;
	margin-bottom: 210px;
}
.titulo_contenedor{
	width: 100%;
}

#grupo_botones{
	max-width:140px;
	height: auto;
	/*float:left;*/
	margin:.2em;
	display:inline-block;
	overflow:hidden;
	text-align:center;
	display: block;
	float: left;
	width: 100%;
	border-radius: 10px;
}
#botones {
	display:inline-block;
	width:100%;
	height: auto;
	background-color:#37353a;
	vertical-align:middle;
	/*padding:25px;*/
	text-align:center;


}
.iconos {
	margin:15px;
}
#botones:hover {
	opacity:0.6;
}

#texto {
	display: inline-block;
	width: 100%;
	height: auto;
	background-color: #918C9B;
	vertical-align: middle;	
	color:#37353a;
	font-size:14px;
	font-weight:900;
	padding-top:5px;
	padding-bottom:5px;
}

#menu_lateral
{
	background-color:#221d28;
	width:200px;
	height:100%;
	text-align:center;
	margin:0px auto 0px auto;
	float:left;
	/*position:fixed;*/
	display:inline-block;
}
#contenido
{

	width:950px;
	height:100%;
	text-align:center;
	margin:0 auto;

}
#geyseco
{
	background-color:#ffffff;
	width:100%;
	text-align:center;
	margin:0 auto;
	clear:both;

	padding-top:30px;
	padding-bottom:30px;

}
img {
	border:0;
}
.desabilitar-seleccion{
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
}

@media screen and (min-width:500px){ /*PARA TABLET!!!*/ /*PARA TABLET!!!*/ /*PARA TABLET!!!*/ /*PARA TABLET!!!*/ /* y más.. */
	body{
		border-top:none;
		line-height:normal;
	}
	#cabecera {
		max-width: 100%;
		height:auto;
	}
	#menu_inferior{
		display: inline-block;
		position: fixed !important;
		clear: both;
	}
	#despl_mvl{
		display: none;
	}
	#contenedor{
		min-height: 700px !important;
	}
	#contenedor table{
		display: inline-block !important;
	}
	#contenido_home{
		max-width: 437px;
	}
}

@media screen and (min-width:10px) and (max-width:500px) { /*PARA MOVIL!!!*/ /*PARA MOVIL!!!*/ /*PARA MOVIL!!!*/ /*PARA MOVIL!!!*/ 
	body{
		border-top:none;
		line-height:normal;
	}

	#cabecera {
		max-width: 100%;
		height:auto;
		background-color: rgba(61,61,63,0.3);
	}
	#menu_inferior{
		display: none;
		/*position: fixed !important;*/
		clear: both;
		z-index: 2;
	}
	#despl_mvl{
		display: inline-block;
	}
	.comunicacion {
		font-size: 10px;
	}
	.numero{
		font-size: 10px;
	}
	#btns_form_envia input{
		margin-right: 0px !important;
	}
	h1{
		font-size: 20px;
	}
	#contenedor
	{
		margin-bottom: 0px;
	}
	#tabla_contenedor{
		margin-bottom: 0px;
	}
	.titulo_contenedor{
		float:left;
		/*position: fixed;*/
		z-index: 2;
	}
	.ico_menu {
		margin-right:10px;
		margin-top:5px;
		}
		
	.titulo_contenedor_txt{
		float:left;
		max-width: 80%;
	}
	#contenido_home{
		margin-top: 0px !important;
		max-width: 293px;
		padding-top: 80px;
	}
	.menu:hover {
		opacity:1;
	}
	a:hover {
		opacity: 1;
		
	}
	#botones:hover {
		opacity:1;
	}
	#bgcabecera{
		/*position: fixed;*/
		z-index: 2;
	}
} 



.Patrocini{
	font-size: 20px !important;
  }
  